version: '3.7'

services:
  frontend_bt_prod:
    container_name: frontend_bt_prod
    build:
      context: ./frontend
      dockerfile: Dockerfile.prod
    ports:
      - 8877:80
  backend-prod:
    container_name: backend_bt
    build:
      context: ./backend
      dockerfile: Dockerfile.prod
    ports:
      - 5000:5000
    environment:
      DEBUG: "no"
      PORT: 5000
      HOST: "0.0.0.0"

